/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ установлен";

/* No comment provided by engineer. */
"An unknown error occurred." = "Произошла неизвестная ошибка.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "Вы уверены, что хотите установить модули «%@»?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "Вы уверены, что хотите установить плагины «%@»?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "Вы уверены, что хотите установить скрипты «%@»?";

/* BLOCKED button */
"BLOCKED" = "ЗАБЛОКИРОВАТЬ";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Загрузка репозитория плагинов не удалась.";

/* No comment provided by engineer. */
"Ignore" = "Игнорировать";

/* No comment provided by engineer. */
"Install" = "Установка";

/* Install button */
"INSTALL" = "УСТАНОВИТЬ";

/* Plugin Manager */
"INSTALLING" = "УСТАНОВИТЬ";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Установка плагина не удалась.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Возможно, в папке Репозитории есть частично загруженные данные.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "ОК";

/* No comment provided by engineer. */
"Open donation page" = "Открыть страницу для донатов";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Пожалуйста, проверьте разрешения на запись в папке Application Support.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Пожалуйста, перезапустите Менеджер плагинов.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "Менеджер плагинов";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "УДАЛИТЬ";

/* Restart button */
"Restart" = "Перезапустить";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "Показать";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ был успешно установлена!\nПожалуйста, перезапустите Glyphs, чтобы использовать его.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "Плагин зависит от следующих модулей:";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "Для работы плагина требуются следующие модули. Установите их во вкладке Модули.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "Для его использования необходимо перезапустить Glyphs.";

